<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-4</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. Цикл це набір операцій, які виконуються до тих пір доки умова їч виконання є true</h1>
    

    <h1>2. Є такі види циклів як:</h1>
    
    <ul style="display: flex; flex-direction: column; gap: 30px; font-size: 30px; font-weight: 600;">
        <li>for</li>
        <li>while</li>
        <li>Do while</li>
    </ul>

    <h1>3. while спрочатку перевіряє умову, а потім виконує ітераціє, а Do while навпаки</h1>

    <script src="./jsHw4.js"></script>
</body>
</html>